<!DOCTYPE html>
<html lang="en" ng-app="app">
    <head>
        <basefont face="Verdana, Geneva, sans-serif">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/x-icon" href="favicon.ico">

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">-->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        
        
        <script src="JS/Base/angular.min.js"></script>
        <script src="JS/Base/angular-route.min.js"></script>
        <script src="JS/app.module.js"></script>
        <script src="JS/app.config.js"></script>
        <script src="JS/helpers/constants.js"></script>
        <script src="JS/helpers/helper.services.js"></script>
        
        <script src="JS/helpers/nav-bar/nav-bar.component.js"></script>
        <script src="JS/Components/empleado/empleado.component.js"></script>
        <script src="JS/Components/empleados-list/empleados-list.component.js"></script>
        <script src="JS/Components/empleados-list/empleados-list.services.js"></script>

        <!--<script src="http://cdn.datatables.net/1.10.10/js/jquery.dataTables.min.js"></script>  -->
        <script data-require="angular-animate@1.6.*" data-semver="1.6.5" src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular-animate.min.js"></script>
        <script data-require="angular-touch@1.6.*" data-semver="1.6.2" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.2/angular-touch.js"></script>
        <script data-require="ui-bootstrap@*" data-semver="2.5.0" src="https://cdn.rawgit.com/angular-ui/bootstrap/gh-pages/ui-bootstrap-tpls-2.5.0.js"></script>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <nav-bar></nav-bar>
        <div class="mainContent" ng-view></div>
    </body>
</html>